/* $Id: GSTabbedPaneManagerContainer.java 603 2012-11-08 14:18:45Z ohura $ */
package smart_gs.swingui;

import smart_gs.smleditor.swingui.GSTabbedPane;

public class GSTabbedPaneManagerContainer {
	protected String key;
	protected String windowid;
	protected GSTabbedPane gsTabbedPane;
	
	public GSTabbedPaneManagerContainer(String key,String windowid,GSTabbedPane gsTabbedPane){
		this.key = key;
		this.windowid = windowid;
		this.gsTabbedPane = gsTabbedPane;
	}
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getWindowid() {
		return windowid;
	}
	public void setWindowid(String windowid) {
		this.windowid = windowid;
	}

	public GSTabbedPane getGsTabbedPane() {
		return gsTabbedPane;
	}

	public void setGsTabbedPane(GSTabbedPane gsTabbedPane) {
		this.gsTabbedPane = gsTabbedPane;
	}
	
}
